body{
text-align: left;
background: url(), url(https://i.imgur.com/MHGQlal.png);
background-color: #f4f4f4;
background-repeat: repeat-y, repeat !important;
background-position: bottom center, bottom center;
background-attachment: fixed, fixed;
font-weight: normal;
text-transform: normal;
font-family: century gothic;
font-size: 10px;
color: #888;
margin:0 auto;
overflow-x: hidden;
}

/**********************************************STYLESHEET FROM LOVEBLUSH.NET****************************************/



/**********************************************MAIN****************************************/


#container {
position: relative;
margin: 0 auto;
width: 900px;

}


#header {
position:absolute; 
top: 85px; 
left: 234px; 
}




#sidebar {
position:absolute; 
text-align: left;
padding: 4px;
padding-bottom: 15px;
top:400px; 
left:-25px; 
width:247px;
}



#content {
position:absolute; 
background-color: #FBFBFB;
top:321; 
left:235px; 
width:660px; 
margin:0px ; 
font-family: century gothic;
font-size: 12px;
padding: 2px;
padding-bottom: 10px;
padding-top:4px;
}



#cube{
padding: 3px;
background-color:#FBFBFB;
border: 1px solid #ddd;
margin-bottom: 2px;
font-size: 11px;
}

#cube1{
padding-left: 3px;
padding-right: 3px;
padding-bottom: 3px;
background-color:#FBFBFB;
border-left: 3px solid #cbdedd;
border-right: 3px solid #cbdedd;
border-bottom: 10px solid #cbdedd;
margin-bottom: 43px;
font-size: 11px;
}
#cube2{
padding-left: 3px;
padding-right: 3px;
padding-bottom: 3px;
background-color:#FBFBFB;
border-left: 3px solid #cbdedd;
border-right: 3px solid #cbdedd;
border-bottom: 10px solid #cbdedd;
margin-bottom: 43px;
font-size: 11px;
}
#cube3{
padding-left: 3px;
padding-right: 3px;
padding-bottom: 3px;
background-color:#FBFBFB;
border-left: 3px solid #cbdedd;
border-right: 3px solid #cbdedd;
border-bottom: 10px solid #cbdedd;
margin-bottom: 43px;
font-size: 11px;
}
.ribbon{
z-index:2;
margin-top: -40px;
margin-left: -22px;
}

#bottom{
position: fixed;
bottom:0px;
color: #aaa;
left:0px;
width: 100%; 
padding: 4px;
letter-spacing:2px;
font-family: calibri;
font-size: 10px;
background-color:#f1f1f1;
border-top: 4px solid #ddd;
z-index: 9999 !important;
}


#content img, #content a img {
background: #eee;
padding: 4px;
border: 1px solid #ddd;
-webkit-transition: all 0.8s ease-out;
-moz-transition: all 0.8s ease-out;
transition: all 0.8s ease-out;
 }
 
#content img:hover, #content a:hover img {
background: url(https://i.imgur.com/dSLG3WV.png) top center;
opacity: 1;
-webkit-transition: all 0.8s ease-out;
-moz-transition: all 0.8s ease-out;
transition: all 0.8s ease-out;
 }


a {	
color: #f67cd3; 
font-weight:bold;
text-decoration: none;
-moz-transition: 0.7s ease-out;  
margin: 0px; 
padding: 2px;
-webkit-transition: 0.7s ease-out;
}					
a:hover {
color: #000; 
-moz-transition: 0.7s ease-out;
-webkit-transition: 0.7s ease-out;}



/**********************************************BASIC STYLINGS****************************************/


b {color: #2b3f40;}
i {color: #f67cd3;}
u {color: #f29cd9;}
s {color: #94e3d5;}


textarea{
color: #aaa;
background: #f1f1f1;
border: 1px solid #ddd; 
border-bottom: 3px solid #94e3d5;
margin: 2px;
padding: 6px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}



blockquote {
  display: block;
  background: #f1f1f1;
  padding: 10px 15px 10px 50px;
  margin: 0 auto 3px;
  width: 440px;
  position: relative;
  line-height: 1;
  color: #aaa;
  font-size: 12px;
  text-align: justify;  
  border-left: 5px solid #94e3d5;
  border-right: 5px solid #94e3d5;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

blockquote::before {
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #f1f1f1;
  text-align: center;
  position: absolute;
  left: 5px;
  top: 3px;
  background: #ddd;
  width: 35px;
  height: 35px;
  border-radius: 50%;
}



blockquote a {
  text-decoration: none;
  background: #ddd;
  padding: 0 3px;
  color: #bbb;
  border-radius: 5px;
  letter-spacing: 1px;
}



/**********************************************SCROLLBAR****************************************/


::-webkit-scrollbar-thumb 
{background-image: url(https://i.imgur.com/VS89wpr.png); background-color: #999;}
::-webkit-scrollbar 
{width: 6px; height: 5px; }


/**********************************************UPDATE LINKS****************************************/



a.update:link, a.update:link, a.update:visited{
display: block;
color: #000;
background: #f1f1f1;
font: 10px Country;
padding: 1px 0px 1px 3px;
margin:0px;
letter-spacing: 1px;
text-transform: uppercase;
}


a.update:hover {
background-color: #ddd;
text-align: right;
-moz-transition: 0.8s ease-out; 
-webkit-transition: 0.8s ease-out; 
}


u1 {display: block; color: #f692da; font: 7px Country; padding-left: 2px; padding-top: 2px; background-color: #fbfbfb; text-align: center; letter-spacing: 3px; border-bottom: 1px dotted #bbb; text-transform: uppercase;}




/**********************************************HEADERS****************************************/

h1{font-family: 'Country' ; border-bottom: 4px double #7a4848; font-size: 18px; letter-spacing: 3px; text-align: center; text-transform: lowercase; color: #2b3f40; margin: 1px;}				
h1:first-letter {color: #f67cd3;}




/**********************************************ELITE LINKS****************************************/


#topper5{
width:auto;
padding:0px;
padding-bottom:3px;
padding-left: 3px;
padding-top: 2px;
margin:3px;
background-color:#fbfbfb;
border: 1px solid #99e2d6;	
clear:both;
}

a.elite:nth-child(4n+1) {color: #eee; background: #f67cd3; border: 1px solid #00f3ff; margin:0.5px; line-height: 25px; width:71px; font-family: Country; font-size: 10px; letter-spacing: 1px; font-weight: bold; text-align: center; text-transform: uppercase; display:inline-block;}
a.elite:nth-child(4n+2) {color: #eee; background: #f29cd9; border: 1px solid #00f3ff; margin:0.5px; line-height: 25px; width:71px; font-family: Country; font-size: 10px; letter-spacing: 1px; font-weight: bold; text-align: center; text-transform: uppercase; display:inline-block;}
a.elite:nth-child(4n+3) {color: #eee; background: #94e3d5; border: 1px solid #00f3ff; margin:0.5px; line-height: 25px; width:71px; font-family: Country; font-size: 10px; letter-spacing: 1px; font-weight: bold; text-align: center; text-transform: uppercase; display:inline-block;}
a.elite:nth-child(4n+4) {color: #eee; background: #2b3f40; border: 1px solid #00f3ff; margin:0.5px; line-height: 25px; width:71px; font-family: Country; font-size: 10px; letter-spacing: 1px; font-weight: bold; text-align: center; text-transform: uppercase; display:inline-block;}

.elite {-moz-osx-font-smoothing: grayscale; -webkit-backface-visibility: hidden; -webkit-transform: translateZ(0); -webkit-transition-duration: 0.4s; -webkit-transition-property: color; backface-visibility: hidden; box-shadow: 0 0 1px rgba(0, 0, 0, 0);position: relative; transform: translateZ(0); transition-duration: 0.4s; transition-property: color; vertical-align: middle;}
.elite:before {-webkit-transform-origin: 50%; -webkit-transform: scaleX(0); -webkit-transition-duration: 0.4s; -webkit-transition-property: transform;
-webkit-transition-timing-function: ease-out; background: #ddd; bottom: 0; content: ""; left: 0; position: absolute; right: 0; top: 0; transform-origin: 50%; transform: scaleX(0); transition-duration: 0.4s; transition-property: transform; transition-timing-function: ease-out; z-index: -1;}
.elite:hover:before, .elite:focus:before, .elite:active:before {-webkit-transform: scaleX(1); transform: scaleX(1); color: #333; }
a.elite:hover{color: #aaa;}

/**********************************************AFFIE LINKS****************************************/

a.affie, a.affie:active, a.affie:visited {
display: block; 
margin: 2px;
font-weight: bold;
font-size:10px;
text-transform: uppercase;
font-family:Country;
line-height:12px;
background: #f1f1f1; 
letter-spacing: 2px;
color: #2b3f40; 
padding: 2px 0px; 
text-align: center; 
}



a.affie:hover{
    letter-spacing: 3px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}




a.affie:nth-child(4n+1):hover { color: #f67cd3; background: #ddd;}
a.affie:nth-child(4n+2):hover { color: #f29cd9; background: #ddd;}
a.affie:nth-child(4n+3):hover { color: #94e3d5; background: #ddd;}
a.affie:nth-child(4n+4):hover { color: #f67cd3; background: #ddd;}




/**********************************************NAV LINKS****************************************/

#topdeco{
position: fixed;
top:0px;
left:0px;
height: 30px;
width: 100%; 
padding:4px;
background: url(https://i.imgur.com/43mDOeg.png);
z-index: 10000 !important;
}

#topper{
position: absolute;
top:283px;
left:206px;
width: 717px; 
padding:4px;
background-color:#c6c0d8;
z-index: 9999 !important;
}


.nav2:link, a.nav2:active, a.nav2:visited{ display:inline-block; margin:0px; line-height: 20px; letter-spacing: 1px; width: 102.6px;
font-family: Country; font-size: 10px; letter-spacing: 2px; font-weight: bold; text-align: center; text-transform: uppercase; color: #000;}
a.nav2:hover{color: #ccc; letter-spacing: 4px;}

a.nav2:nth-child(7n+1) {background-color: #f67cd3; border: 1px solid #eee; border-top: 5px solid #eee;}
a.nav2:nth-child(7n+2) {background-color: #f29cd9; border: 1px solid #eee; border-top: 5px solid #eee;}
a.nav2:nth-child(7n+3) {background-color: #94e3d5; border: 1px solid #eee; border-top: 5px solid #eee;}
a.nav2:nth-child(7n+4) {background-color: #f67cd3; border: 1px solid #eee; border-top: 5px solid #eee;}
a.nav2:nth-child(7n+5) {background-color: #f29cd9; border: 1px solid #eee; border-top: 5px solid #eee;}
a.nav2:nth-child(7n+6) {background-color: #94e3d5; border: 1px solid #eee; border-top: 5px solid #eee;}

a.nav2:nth-child(7n+1):hover {box-shadow:inset 0px 25px 0px #eee;}
a.nav2:nth-child(7n+2):hover {box-shadow:inset 0px 25px 0px #eee;}
a.nav2:nth-child(7n+3):hover {box-shadow:inset 0px 25px 0px #eee;}
a.nav2:nth-child(7n+4):hover {box-shadow:inset 0px 25px 0px #eee;}
a.nav2:nth-child(7n+5):hover {box-shadow:inset 0px 25px 0px #eee;}
a.nav2:nth-child(7n+6):hover {box-shadow:inset 0px 25px 0px #eee;}


#topper2{
position: absolute;
top:261px;
left:832px;
width: 190px; 
height: 100px;
padding:4px;
background: url(https://i.imgur.com/ISwJ43E.png);
z-index: 9999 !important;
}


#topper3{
position: absolute;
top:261px;
left:121px;
width: 200px; 
height: 100px;
padding:4px;
background: url(https://i.imgur.com/sRKBeDR.png);
z-index: 9999 !important;
}




/**********************************************AFFIE/STATS SECTION****************************************/


#sidehoe{
width:auto;
padding:0px;
padding-bottom:3px;
padding-left: 3px;
padding-top: 2px;
margin:3px;
background-color:#fbfbfb;
border: 1px solid #eee;	
clear:both;
}



